algorithm: RF
criterion: Calibration
criterion_final: 0.008621351327747107
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 868
representation: WHIM
seed: 25470
test_calibration_final: 0.027782171964645386
test_performance_0: 0.6428571343421936
test_performance_1: 0.6428571343421936
test_performance_2: 0.6428571343421936
test_performance_final: 0.6428571343421936
train_val_split: Perimeter
val_calibration_final: 0.009144997224211693
val_performance_0: 0.5
val_performance_1: 0.529411792755127
val_performance_2: 0.5
val_performance_final: 0.5
